Subject: (urth) Re: cut dogs

From: David Duffy <davidd at qimr.edu.au>
Date: Wed, 22 May 2002 07:27:21 +0000

The only reason for its mention I can see is the symmetry with
_"A Story"_, where one of the twins is cut (probably actually castrated).

About level of destruction of physical evidence, there is firstly Marsch's
comment that the abos are dendritic rather than paleolithic, so that few
durable objects are made.  The other is that in densely settled regions,
the physical evidence does tend to disappear (where I live in Brisbane,
there is argument about the number of Aboriginal groups who lived in the
area and what languages they spoke, while all their places such as bora
rings have been largely built over).  The other twinning is the "back of
beyond" (where evidence might persist) versus settled farmlands.  It is
pretty obvious that few colonists visit the wilds.

David Duffy

--